
libre-mesh firmware - Task # 2

Status: Closed Priority: Normal

Author: Nicolás Echániz Category:

Created: 05/13/2013 Assignee:

Updated: 10/18/2013 Due date:

Subject: Prepare feed structure (packets)

Description

History

#1 - 05/13/2013 08:06 pm - Nicolás Echániz

- Tracker changed from Bug to Task

#2 - 05/14/2013 08:16 am - Gioacchino Mazzurco

I have already added reghack in the feed on github ( please create our repository as soon as you can ) and the Libre Mesh menu' on openwrt make

menuconfig

#3 - 10/18/2013 12:10 pm - Nicolás Echániz

- Status changed from New to Closed
